<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="36.0dip" android:width="70.0dip" />
    <corners android:topLeftRadius="0.0dip" android:topRightRadius="36.0dip" android:bottomLeftRadius="0.0dip" android:bottomRightRadius="36.0dip" />
    <solid android:color="#ff2da0d7" />
</shape>